RubyGems Navigation menu

yhat 0.0.4

A ruby wrapper for the Yhat API.

Versions:

  1. 0.0.4 - November 4, 2013 (5 KB)
  2. 0.0.3 - November 4, 2013 (5 KB)
  3. 0.0.2 - November 4, 2013 (4.5 KB)
  4. 0.0.1 - November 4, 2013 (4.5 KB)

Authors:

  • Greg Lamp

Owners:

F827bf3c9b5b61ce7f957d9f53554462

Total downloads 1,739

For this version 441

Required Ruby Version: None

Licenses:

BSD

Gemfile:
gem 'yhat', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install yhat = Copy to clipboard Copied!

Links: